.login {
    display: flex;
    justify-content: center;
    padding-top: 10vh;

    .title {
        text-align: center;
        .icon {
            font-size: 6em;
            height: 100%;
            width: 100%;
        }
    }

    .fields {
        display: flex;
        flex-direction: column;
    }
    .password-visibility {
        cursor: pointer;
    }
}

.sso-btn {
    padding: 40px;
    display: flex;
    justify-content: center;
}
